@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");@import url("https://fonts.googleapis.com/css?family=Gabriela");body, html{font-family:"Poppins", sans-serif;min-height:100%;color:#303030;padding:0px;margin:0px;font-size:16px;line-height:1.8;font-weight:300;}
body{padding:0;margin:0;background: url(https://www.lmesthetique.ca/img/marmol.jpg);background-size: contain;}
a{color:#CBA660/*#ffc700*/;cursor:pointer;}
a:hover, a:focus, a:active{text-decoration:none;color:#fbf1f1}
a.btn-style{background:#929292;color:#ffffff;padding:2px 8px;font-size:12px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
a.btn-style:hover{background:#000000;}
.prueba{background-color: #f8d5cc/*#039874*/;/*height: 75px;*/font-size: 20px;font-style: normal;font-weight: bold;color: #613c3c!important; border: none !important;}
.prueba:hover{}
.animated{-webkit-animation-duration:3s;animation-duration:3s;-webkit-animation-delay:500ms;animation-delay:500ms;}
.animate-out{-webkit-animation-delay:0ms;animation-delay:0ms;}
.text-theme{color:#000/*#ffc700*/;}
.clear{clear:both;height:0px;}
.line{width:100px;height:4px;margin:20px auto;background:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.outline-btn{border:1px solid #CBA660/*#ffffff*/;color:#CBA660/*ffffff*/;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;padding:5px 30px;display:inline-block;}
.outline-btn:hover{text-decoration:none;color:#513f00;cursor:pointer;background:#ffc700;border:1px solid #ffc700;}
.rounded-button{background:#ffc700;color:#513f00;display:inline-block;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;padding:10px 30px;border:0px solid #ffffff;font-weight:600;}
.rounded-button:hover,
.rounded-button:active{background:#090909;cursor:pointer;color:#ffffff;-webkit-box-shadow:3px 3px 9px 0px rgba(50, 50, 50, 0.29);-moz-box-shadow:3px 3px 9px 0px rgba(50, 50, 50, 0.29);box-shadow:3px 3px 9px 0px rgba(50, 50, 50, 0.29);}
.fadetransition{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.heading-section{margin:0px 0px 0px;}
.heading-title{width:100%;font-size:24px;text-align:center;text-transform:uppercase;font-family:"Gabriela", serif;}
.heading-text{text-align:center;width:100%;}
.parallax-stellar{background-attachment:fixed;background-position:50% 0;background-repeat:no-repeat;position:relative;}
.owl-dots{width:100%;text-align:center;}
.owl-dots .owl-dot{display:inline-block;margin:0px 6px 0px 0px;height:10px;width:10px;border:1px solid #ffffff;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;}
.owl-dots .owl-dot.active{width:20px;background:#ffffff;}
ul.list-ul{padding:0px 0px;}
ul.list-ul li{list-style:none;}
body .form-control{-webkit-box-shadow:inset 0px 0px 0px 0px transparent;-moz-box-shadow:inset 0px 0px 0px 0px transparent;box-shadow:inset 0px 0px 0px 0px transparent;}
body .form-control:hover,
body .form-control:focus{-webkit-box-shadow:0px 0px 0px 0px transparent;-moz-box-shadow:0px 0px 0px 0px transparent;box-shadow:0px 0px 0px 0px transparent;}
body .form-control:focus,
body .form-control:active{border:1px solid #ffc700;}
body label{font-weight:500;}
.to-right{float:right;}
.to-left{float:left;}
.os-animation, .staggered-animation{opacity:0;}
.os-animation.animated, .staggered-animation.animated{opacity:1;}
.preloading{width:100%;text-align:center;height:100%;position:fixed;background:#ffffff;z-index:999999;top:0px;display:table;left:0;}
.preloading .text-preloading{color:#000000;padding-bottom:10px;letter-spacing:5px;font-size:12px;padding-top:10px;}
.preloading .wrap-preload{display:table-cell;text-align:center;vertical-align:middle;}
.preloading .cssload-loader{width:49px;height:49px;border-radius:50%;margin:1em;display:inline-block;position:relative;vertical-align:middle;}
.preloading .cssload-loader,
.preloading .cssload-loader:before,
.preloading .cssload-loader:after{animation:1.15s infinite ease-in-out;-o-animation:1.15s infinite ease-in-out;-ms-animation:1.15s infinite ease-in-out;-webkit-animation:1.15s infinite ease-in-out;-moz-animation:1.15s infinite ease-in-out;}
.preloading .cssload-loader:before,
.preloading .cssload-loader:after{width:100%;height:100%;border-radius:50%;position:absolute;top:0;left:0;}
.preloading .cssload-loader:before,
.preloading .cssload-loader:after{content:"";}
.preloading .cssload-loader{background-color:white;animation:cssload-flower-fan 0.46s infinite linear;-o-animation:cssload-flower-fan 0.46s infinite linear;-ms-animation:cssload-flower-fan 0.46s infinite linear;-webkit-animation:cssload-flower-fan 0.46s infinite linear;-moz-animation:cssload-flower-fan 0.46s infinite linear;}
.preloading .cssload-loader:before{content:"";width:80%;height:80%;background-color:white;top:10%;left:10%;box-shadow:5px -3px 0 rgba(255, 100, 100, 0.7), 5px 5px 0 rgba(100, 255, 100, 0.7), -3px 5px 0 rgba(100, 100, 255, 0.7), -5px -5px 0 rgba(240, 240, 120, 0.7);-o-box-shadow:5px -3px 0 rgba(255, 100, 100, 0.7), 5px 5px 0 rgba(100, 255, 100, 0.7), -3px 5px 0 rgba(100, 100, 255, 0.7), -5px -5px 0 rgba(240, 240, 120, 0.7);-ms-box-shadow:5px -3px 0 rgba(255, 100, 100, 0.7), 5px 5px 0 rgba(100, 255, 100, 0.7), -3px 5px 0 rgba(100, 100, 255, 0.7), -5px -5px 0 rgba(240, 240, 120, 0.7);-webkit-box-shadow:5px -3px 0 rgba(255, 100, 100, 0.7), 5px 5px 0 rgba(100, 255, 100, 0.7), -3px 5px 0 rgba(100, 100, 255, 0.7), -5px -5px 0 rgba(240, 240, 120, 0.7);-moz-box-shadow:5px -3px 0 rgba(255, 100, 100, 0.7), 5px 5px 0 rgba(100, 255, 100, 0.7), -3px 5px 0 rgba(100, 100, 255, 0.7), -5px -5px 0 rgba(240, 240, 120, 0.7);}
.preloading .cssload-loader:after{content:"";border:3px solid white;z-index:2;top:-3px;left:-3px;}
@keyframes cssload-flower-fan{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@-o-keyframes cssload-flower-fan{0%{-o-transform:rotate(0deg);}
100%{-o-transform:rotate(360deg);}
}
@-ms-keyframes cssload-flower-fan{0%{-ms-transform:rotate(0deg);}
100%{-ms-transform:rotate(360deg);}
}
@-webkit-keyframes cssload-flower-fan{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes cssload-flower-fan{0%{-moz-transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);}
}
.back-to-top{display:none !important;padding:12px 0px;font-size:20px !important;cursor:pointer;position:fixed;bottom:50px;right:50px;display:none;border:0px solid #333;background:#42a733;z-index:5;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;width:50px;height:50px;color:white !important;}
.back-to-top.btn-primary:hover,
.back-to-top.btn-primary:focus,
.back-to-top.btn-primary:active,
.back-to-top.btn-primary.active,
.open .back-to-top.dropdown-toggle.btn-primary{color:#FFF;opacity:0.8;background:#b2e9a1;border:0px solid #333;}
@media screen and (min-width:768px){header .nav > li{padding:0px 15px;}
header .nav .open > a, .nav .open > a:focus, .nav .open > a:hover{border-color:#ffffff;}
header.sticky .nav-header nav .navbar-nav > li > a{color:#262626!important;padding:20px 0px 20px !important;}
.nav > li > a:focus, .nav > li > a:hover{border-bottom:2px solid #ffffff;padding-bottom:18px !important;}
.sticky .nav-header nav .navbar-nav > li > a:hover{border-bottom:5px solid #ffc700;}
.header.sticky .nav-header .nav > li.active > a{border-bottom:5px solid #ffc700;padding-bottom:15px !important;}
}
header.header .dropdown-menu > .active > a,
header.header .dropdown-menu > .active > a:focus,
header.header .dropdown-menu > .active > a:hover{background-color:transparent;color:#303030;}
header .dropdown-menu > li > a{padding:8px 20px;border-bottom:1px solid #f0f0f0;}
header .dropdown-menu{padding:0px 0px;}
.header .logo{padding:20px 0px;height:120px;}
@media all and (min-width:1300px){
.header .logo img{max-height:300px;width:300px;margin-left:-100px;}
}
.header .in-header{margin:0 auto;}
.header .in-header .header-bottom{padding-left:15px;padding-right:15px;}
.header{z-index:101;width:100%;position:absolute;}
.dropdown-submenu{position:relative;}
.dropdown-submenu > .dropdown-menu{top:0;left:100%;}
.dropdown-submenu > a:after{content:"";margin-top:6px;margin-right:-10px;float:right;border-left:4px solid;border-top:4px solid transparent;border-bottom:4px solid transparent;}
.nav-header nav .navbar-nav > li > a{background-color:transparent !important;font-size:14px;font-weight:400;color:#5d5757;}
.menu2{color:#ffffff !important;}
.nav-header .caret{margin-left:5px;}
.nav-header .navbar{margin-bottom:0px;border:0px solid #ffffff;}
.innerpage .header{position:relative;-webkit-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.27);-moz-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.27);box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.27);}
.licon{padding-right:10px;}
section.home-slider{height:700px;overflow:hidden;}
section.home-slider .slide-caption{position:absolute;z-index:3;top:150px;text-align:center;width:100%;color:#ffffff;padding:80px 0px 0px;}
section.home-slider .slider-caption-left{width:400px;left:100px;top:100px;}
section.home-slider .slider-caption-right{width:400px;right:100px;top:100px;}
section.home-slider .slide-layer-img{right:120px;top:80px;position:absolute;z-index:2;}
section.home-slider #home-slider .item .filter-slider{background-color:#000000;opacity:0.1;position:absolute;z-index:2;height:100%;width:100%;}
section.home-slider .slide-caption h2{font-size:60px;font-family:"Gabriela", serif;}
section.home-slider p{max-width:800px;margin:0 auto;text-align:center;}
section.home-slider .owl-nav{position:absolute;top:280px;width:100%;opacity:0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
section.home-slider:hover .owl-nav{opacity:1;}
section.home-slider .owl-nav .owl-prev,
section.home-slider .owl-nav .owl-next{width:50px;height:50px;display:table;background-color:#000000;color:#ffffff;font-size:24px;position:absolute;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
section.home-slider .owl-nav .fa{display:table-cell;vertical-align:middle;text-align:center;}
section.home-slider .owl-nav .owl-prev{left:10px;}
section.home-slider .owl-nav .owl-next{right:10px;}
section.promo{position:relative;z-index:2;background-size:auto 100%;background-color:gray !important;}
section.promo .promo-first-wrap{z-index:2;position:relative;top:-100px;}
section.promo .wrap-promo{margin:0px auto 0px;background: url(https://www.lmesthetique.ca/img/marmol.jpg);background-size: contain;/*background-color:#e7937c;*/-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:0px solid #ffffff;position:relative;overflow:hidden;}
section.promo .bg-promo{opacity:0.95;background-color:#000/*#FEDAD0/*#069878*/;position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:1;}
section.promo .menu-option{padding:100px 0px 0px;}
section.promo .box-menu-package{color:#CBA660/*#ffffff*/;}
section.promo .box-menu-package .bmp-text{margin-bottom:15px;}
section.promo .box-menu-package .bmp-text h3{color:#CBA660;font-family:"Gabriela", serif;}
section.promo .pr-row{margin:0px 0px;padding:0px 0px;}
section.promo .wrap-promo .wp-left{width:50%;height:100%;overflow:hidden;position:relative;}
section.promo .wrap-promo .wp-right{width:50%;background-size:auto 450px;height:100%;overflow:hidden;background-repeat:no-repeat;background-position:top 20px right -110px;padding:20px 10px 50px 50px;text-align:center;}
section.promo .wrap-promo .wp-right h2{font-family:"Gabriela", serif;}
section.promo .wrap-promo .wp-left .pr-left-bg{width:100%;height:100%;position:absolute;}
section.promo .wrap-promo .wp-left .pr-left-bg img{height:100%;width:auto;}
section.promo .wrap-promo .wp-left .pr-left-content{position:relative;z-index:2;max-width:500px;margin:80px auto 0px;text-align:center;color:#202020;}
section.promo .wrap-promo .wp-left .pr-left-content h1{font-family:"Gabriela", serif;}
section.promo .wrap-promo .wp-left .pr-left-content p{padding:20px 0px;}
section.foodmenu{/*background:#fff;*/position:relative;z-index:2;padding:80px 0px 100px;}
section.foodmenu #foodmenu{border:1px solid #dbdbdb;}
section.foodmenu .full-heading-featured{width:100%;text-align:center;}
section.foodmenu .heading-featured{font-family:"Gabriela", serif;font-size:24px;padding:0px 20px 60px;width:270px;margin:0 auto;text-align:center;color:#303030;}
section.foodmenu .wrap-fm{position:relative;width:100%;margin:0 auto;max-width:1170px;}
section.foodmenu .item .box-fm{max-width:100%;max-height:100%;height:500px;background:#ffffff;}
section.foodmenu .item .box-fm .bfm-img{height:50%;overflow:hidden;width:100%;}
section.foodmenu .item .box-fm .bfm-price{height:50%;overflow:hidden;width:100%;}
section.foodmenu .item .box-fm .bfm-price .info-menu-box{width:100%;height:100%;display:table;}
section.foodmenu .item .box-fm .bfm-price .info-menu-box .bfm-text{display:table-cell;text-align:center;vertical-align:middle;padding:20px;}
section.foodmenu .item .box-fm .bfm-price .info-menu-box .bfm-text .bfm-food-name{font-size:20px;font-weight:400;line-height:normal;font-family:"Gabriela", serif;}
section.foodmenu .item .box-fm .bfm-price .info-menu-box .bfm-text .bfm-food-info{line-height:normal;}
section.foodmenu .item .box-fm .bfm-price .info-menu-box .bfm-text .bfm-food-price{font-size:24px;font-weight:600;margin-top:20px;font-family:"Gabriela", serif;}
section.foodmenu .line-fm{width:70px;height:2px;margin:14px auto;background:#303030;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
section.foodmenu .owl-nav{position:absolute;top:44%;width:100%;}
section.foodmenu .owl-nav .owl-prev,
section.foodmenu .owl-nav .owl-next{background:#f8d5cc/*#42a733*/;color:#ffffff;font-size:34px;padding:0px 20px;}
section.foodmenu .owl-nav .owl-prev{position:absolute;left:0px;}
section.foodmenu .owl-nav .owl-next{position:absolute;right:0px;}
section.foodmenu .explore-menu-btn{text-align:center;margin:60px 0px 0px;}
section.counter-number{padding:100px 0px;width:100%;background:#f9f9f9;background-image:url(../img/count.jpg);background-size:100% auto;position:relative;}
section.counter-number .cn-box{max-width:1000px;}
section.counter-number .counter-box .counter-circle{width:180px;height:180px;text-align:center;background-color:rgba(255, 255, 255, 0.8);display:table;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;margin:0 auto;position:relative;}
section.counter-number .counter-box .counter-circle .cc-number-value{font-size:34px;font-weight:500;}
section.counter-number .counter-box .cc-title{font-family:"Gabriela", serif;text-align:center;width:100%;padding:20px 0px 0px;font-size:24px;}
section.counter-number .counter-box .counter-circle .cc-number{display:table-cell;vertical-align:middle;}
section.testimonial{color:#000000;position:relative;overflow:hidden;}
section.testimonial .heading-section{margin:80px 0px 60px;}
section.testimonial .heading-text{color:#ffc700;}
section.testimonial .parallax-stellar.testimonial-parallax{height:500px;}
section.testimonial .tst-wrap{position:relative;z-index:1;}
section.testimonial .bg-tst{position:absolute;width:100%;height:100%;z-index:0;top:0px;left:0px;}
section.testimonial .bg-tst .bg-img-tst{background-image:url(../img/testm.jpg);background-size:100% auto;z-index:0;position:absolute;top:0px;left:0px;width:100%;height:100%;}
section.testimonial .bg-tst .bg-color-tst{z-index:1;position:absolute;width:100%;height:100%;background:#000000;opacity:0.9;}
section.testimonial .item-testimonial{position:relative;width:100%;height:180px;}
section.testimonial .item-testimonial .client-info{width:120px;text-align:center;position:absolute;}
section.testimonial .item-testimonial .client-info .client-img{height:100px;width:100px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;overflow:hidden;margin:0 auto 10px;}
section.testimonial .item-testimonial .client-info .rating{color:#ffc700;}
section.testimonial .item-testimonial .client-content{padding:0px 30px 0px 150px;}
section.testimonial .item-testimonial .client-content h4{color:#ffc700;}
section.testimonial .item-testimonial .client-content h5{font-weight:300;}
section.testimonial .item-testimonial .client-content p{font-style:italic;}
section.testimonial img{max-width:100%;max-height:100%;}
section.testimonial .item-testimonial .client-info .client-img img{-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
section.reservation{padding:100px 0px;background-size:100% auto;background-position:0 -250px;background-repeat:no-repeat;}
section.reservation .form-reservation{padding:40px 0px 0px;}
section.reservation .form-group.btn-booknow{margin-top:25px;text-align:center;width:100%;}
section.reservation textarea.form-control{height:100px;resize:none;}
section.footer{background:#ccd5cd;color:#ffffff;min-height:410px;position:relative;}
section.footer .footer-wrap-b .footer-content-right{position:absolute;right:0px;top:-50px;width:300px;color:#000/*#ffffff*/;height:460px;padding:15px;background:#CBA660/*#171717*/;}
section.footer .footer-wrap{position:relative;z-index:2;}
section.footer .footer-bg{width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:1;}
section.footer .footer-bg .footer-bg-color{position:absolute;top:0px;left:0px;height:100%;width:100%;background-color:#000000;z-index:2;opacity:0.95;}
section.footer .footer-bg .footer-bg-img{background-image:url(../img/testm.jpg);background-size:100% auto;height:100%;position:absolute;left:0px;top:0px;width:100%;z-index:1;background-repeat:no-repeat;}
section.footer .footer-wrap-b{position:relative;}
section.footer .footer-wrap-b .footer-content-left{padding:90px 360px 30px 0px;}
section.footer .footer-wrap-b .footer-content-left .footer-row-a .logo-footer{width:150px;}
section.footer .footer-wrap-b .footer-content-left .footer-row-a{margin-bottom:30px;}
section.footer .footer-wrap-b .footer-content-left .footer-row-a .logo-footer img{max-width:100%;height:auto;}
section.footer .footer-wrap-b .footer-content-left .footer-row-b .line-footer{border-bottom:1px solid #999999;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap{height:100%;width:100%;border:1px solid #000/*ffc700*/;overflow:hidden;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap .oh-title{text-align:center;padding:20px;font-size:30px;font-weight:400;font-family:"Gabriela", serif;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap .oh-day{padding:0px 25px;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap .oh-day .ohd-day{color:#000/*#ffc700*/;float:left;width:50%;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap .oh-day .ohd-time{float:left;width:50%;text-align:center;}
section.footer .footer-wrap-b .footer-content-left .footer-row-c .footer-info{position:relative;}
section.footer .footer-wrap-b .footer-content-left .footer-row-c .footer-info .footer-info-left{font-size:30px;position:absolute;left:0px;top:10px;width:30px;text-align:center;margin:0px 10px;padding:0px 0px 15px;color:#1b4555/*#069878*/;}
section.footer .footer-wrap-b .footer-content-left .footer-row-c .footer-info .footer-info-right{padding:0px 0px 0px 60px;}
section.footer .footer-wrap-b .footer-content-left .footer-row-c{margin-top:30px;}
section.footer .footer-wrap-b .footer-content-right .open-hours-wrap .reserphone{padding:20px;margin:30px 0px 0px;text-align:center;border-top:1px solid #333333;}
footer{background:#CBA660/*#090909*/;color:#ffffff;padding:20px 0px;}
footer .footer-b-left{width:50%;float:left;}
footer .footer-b-right{width:50%;float:left;text-align:right;padding-top:15px;color:#ffffff;font-size:14px;}
footer .footer-sosmed-icon .wrap-circle-sosmed{display:inline-block;margin-right:5px;}
footer .footer-sosmed-icon .wrap-circle-sosmed .circle-sosmed{width:35px;height:35px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:table;border:1px solid #ffc700;color:#ffffff;}
footer .footer-sosmed-icon .wrap-circle-sosmed .circle-sosmed:hover{border:1px solid #ffc700;background:#ffc700;color:#ffffff;}
footer .footer-sosmed-icon .circle-sosmed .icons{font-size:16px;display:table-cell;text-align:center;vertical-align:middle;}
section.inner-page-content{line-height:30px;}
section.inner-page-content .innerpage-content-wrap img{max-height:100%;max-width:100%;}
section.inner-page-content .page-title{margin-top:0px;font-family:"Gabriela", serif;}
body#single-page .title-banner{height:390px;overflow:hidden;position:relative;color:#ffffff;}
body#single-page .title-banner .tb-background-bgoverlay{background-color:#000000;width:100%;height:100%;position:absolute;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;}
body#single-page .title-banner .tb-background-img{position:absolute;z-index:0;width:100%;}
body#single-page .title-banner .tb-background-img img{width:100%;height:auto;}
body#single-page .title-banner .wrap-tb-bg{position:absolute;z-index:0;height:100%;width:100%;top:0px;left:0px;}
body#single-page .title-banner .tb-text{width:100%;text-align:center;color:#ffffff;z-index:2;padding:190px 0px 100px;position:relative;font-family:"Gabriela", serif;font-weight:400;}
body#single-page .title-banner .tb-text .tb-line{width:50px;margin:30px auto;height:3px;background:#ffffff;}
section.inner-page-content{padding:80px 0px 130px;}
section.inner-page-content.breadcrumb{margin-bottom:50px;font-size:13px;}
section.inner-page-content .breadcrumb a{text-decoration:none;}
section.inner-page-content .breadcrumb a:hover{color:#BDBDBD;}
section.inner-page-content .breadcrumb .wrap-breadcrumb{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
section.inner-page-content .innerpage-content-wrap{margin-bottom:20px;}
section.inner-page-content .ul-breadcrumb > li{display:inline-block;}
section.inner-page-content .ul-breadcrumb > li + li::before{content:"/\00a0";padding:0 5px;color:#ccc;}
section.inner-page-content .ul-breadcrumb{padding:0px 0px 0px;margin-bottom:0px;list-style:none;background-color:transparent;border-radius:0px;}
section.about-page .about-us-img-left{padding-right:20px;}
section.about-page .about-us-img-right{padding-left:20px;}
section.food-menu-page .row-menu{margin-bottom:60px;padding-bottom:60px;border-bottom:2px dotted #d5d5d5;}
section.food-menu-page .heading-menu{text-align:center;margin-bottom:40px;}
section.food-menu-page .menu-item{margin-bottom:10px;padding:10px;}
section.food-menu-page .menu-item:hover{cursor:pointer;}
section.food-menu-page .menu-item-wrap .miw-left{display:table-cell;vertical-align:top;padding-right:10px;}
section.food-menu-page .menu-item-wrap .miw-left .menu-item-img{width:100px;height:100px;background-size:100% 100%;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
section.food-menu-page .menu-item-wrap .miw-left .menu-item-img img{width:100%;height:100%;}
section.food-menu-page .menu-item-wrap .miw-right{padding-left:10px;display:table-cell;vertical-align:top;width:100%;}
section.food-menu-page .menu-item-wrap .miw-right .miw-info{position:relative;font-family:"Gabriela", serif;}
section.food-menu-page .menu-item-wrap .miw-right .menu-title{padding-right:100px;margin-bottom:10px;}
section.food-menu-page .menu-item-wrap .miw-right .menu-title h3{margin:0px 0px;}
section.food-menu-page .menu-item-wrap .miw-right .menu-rate{position:absolute;top:0px;right:0px;width:100px;text-align:right;font-size:24px;font-weight:400;}
section.food-menu-page .menu-item-wrap .miw-right p{line-height:normal;}
section.inner-page-content.contact-page{padding:80px 0px 80px;}
section.contact-map{position:relative;z-index:0;margin-bottom:145px;}
.contact-page .form-group .form-control{font-size:16px;border:0;border-radius:8px;background-color:#eef1f5;padding:20px 30px;height:auto;}
.contact-page .form-control:focus{box-shadow:none;}
.contact-page .form-group .btn{font-size:14px;font-weight:600;text-transform:uppercase;border-radius:0;padding:14px 57px;margin:16px 0 10px;background-color:#ffc700;border:0;color:#ffffff;}
.contact-page .form-group .btn:hover{background-color:#090909;color:#ffffff;}
.contact-page ul.list-ul li{border-bottom:1px dashed #ccc;padding:15px 0px;}
.contact-page li i{width:25px;}
section.contact-map h2{margin:0px 0px 20px;}
section.contact-map #map_canvas{height:400px;width:100%;}
section.contact-map .homepage-map{width:100%;overflow:hidden;position:relative;}
section.inner-page-content.reservation-page{padding:130px 0px 130px;}
section.reservation{background-size:100% auto;background-position:center center;}
section.gallery-page{padding:100px 0px;}
section.gallery-page.inner-page-content .filter-gallery{text-align:center;}
section.gallery-page .heading-title{text-align:left;}
section.gallery-page .list-image-gallery{margin:0px 0px 0px;}
section.gallery-page .filter-gallery{text-align:right;padding-bottom:0px;padding-top:10px;}
section.gallery-page .list-image-gallery{margin:50px 0px;}
section.gallery-page .list-image-gallery .gallery-img-box{position:relative;width:25%;padding-bottom:25%;float:left;overflow:hidden;}
section.gallery-page .list-image-gallery .gallery-img-box,
section.gallery-page .list-image-gallery .gallery-img-box *{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
section.gallery-page .list-image-gallery .gallery-img-box.gallery-hidden{transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);width:0px;opacity:0;}
section.gallery-page .list-image-gallery .gallery-img-box-in{width:100%;height:100%;position:absolute;left:0;padding:10px;}
section.gallery-page .list-image-gallery .gallery-img-box img{max-width:100%;max-height:100%;}
section.gallery-page .rounded-button{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;padding:5px 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
section.gallery-page .rounded-button.active{background:#000000;color:#ffffff;}
.hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default;}
.hovereffect .overlay{padding:10%;position:absolute;overflow:hidden;width:80%;height:80%;left:10%;top:10%;border-bottom:1px solid #FFF;border-top:1px solid #FFF;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:scale(0, 1);-ms-transform:scale(0, 1);transform:scale(0, 1);}
.hovereffect:hover .overlay{opacity:1;filter:alpha(opacity=100);-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.hovereffect img{display:block;position:relative;-webkit-transition:all 0.35s;transition:all 0.35s;}
.hovereffect:hover img{filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');filter:brightness(0.6);-webkit-filter:brightness(0.6);}
.hovereffect h2{text-transform:uppercase;text-align:center;position:relative;font-size:17px;background-color:transparent;color:#FFF;padding:1em 0;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
.hovereffect p a{background:#ffc700;padding:5px 10px;text-decoration:none;color:#513f00;}
.hovereffect p a:hover{text-decoration:none;background:#ffffff;color:#333333;}
.hovereffect a,
.hovereffect p{opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
.hovereffect:hover a,
.hovereffect:hover p,
.hovereffect:hover h2{opacity:1;filter:alpha(opacity=100);-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.style-option-wrap{position:fixed;z-index:100;right:-100px;bottom:150px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;display:none;}
.style-option-wrap.open-style{right:0px;}
.style-option-wrap .so{margin-bottom:5px;margin-bottom:5px;font-size:11px;text-transform:uppercase;}
.style-option-wrap .color-list{width:100%;height:20px;clear:both;border:1px solid #F8F8F8;cursor:pointer;}
.style-option-wrap .color-list .color-style{width:50%;float:left;height:100%;}
.style-option-wrap .so span{font-weight:700;}
.style-option-wrap .theme-panel{background:#f2f2f2;float:left;width:100px;padding:10px;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px;}
.style-option-wrap .style-btn-class{width:42px;height:42px;text-align:center;background:#333333;cursor:pointer;font-size:24px;color:#ffffff;float:left;-moz-border-radius-topleft:90px;-webkit-border-top-left-radius:90px;border-top-left-radius:90px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:90px;-webkit-border-bottom-left-radius:90px;border-bottom-left-radius:90px;}
.style-option-wrap .style-btn-class .fa{padding:2px 5px;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;-moz-animation-direction:normal;-moz-animation-delay:0;-moz-animation-play-state:running;-moz-animation-fill-mode:forwards;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:normal;-webkit-animation-delay:0;-webkit-animation-play-state:running;-webkit-animation-fill-mode:forwards;-moz-animation-name:ckw;-moz-animation-duration:5s;-webkit-animation-name:ckw;-webkit-animation-duration:5s;}
@-webkit-keyframes ckw{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
100%{-moz-transform:rotate(1440deg);-webkit-transform:rotate(1440deg);}
}
@-moz-keyframes ckw{0%{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
100%{-moz-transform:rotate(1440deg);-webkit-transform:rotate(1440deg);}
}
@keyframes animateBorder{to{outline-color:#EA3556;box-shadow:0 0 0 6px yellow;}
}
/*.grid{display:grid;grid-template-columns:0.73fr 0.4fr;grid-template-rows:0fr 0fr;margin-left:247px;}*/
.grid{display:grid;grid-template-columns:0.73fr 0.4fr;grid-template-rows:0fr 0fr;margin-left:247px;}
.gridCustom{grid-template-columns: 25% 25% 25% 25%;}
.gridCustom img{width: 100%;}
.comment:hover{border:3px solid #68ef46;filter:sepia(60%);}
.bfm-food-price a:hover{color:#1b4555/*#0e8610*/;}
.borde-animado{outline:6px dashed yellow;box-shadow:0 0 0 6px #EA3556;animation:1s animateBorder infinite;}
.Prueba{
        background: aquamarine !important;
    
}